body {
  margin: 0;
  margin-bottom: 25px;
  padding: 0;
  font-family: "Arial";
  font-size: 14px;
  background-color: #FFFFCC;
  color: #334141;
}

img { 
  border: 0px;
}

div#title {
  margin-bottom: 25px;
  margin-top: 30px; /*OTSTUP ZAGOLOVKA*/
}

div#notice {
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  margin-top: 10px;
  color: red;
}

#title h1 { 
  font-size: 24px;
  margin: 3px;
}
#title h2 {
  margin: 3px; /*POLE STRANICY*/
  color: #334141;
  font-style: italic;
  font-weight: normal;
  font-size: 16px;
}

#page {
  background-color: #FFFFCC;
  border-top: none;
  width: 880px;
  margin: 0;
  margin-left: auto;
  margin-right: auto;
}

#content {
  float: left;
  background-color: #FFFFCC;
  border-top: none;
  padding: 25px; /*OTSTUP*/
  width: 880px;
}

#header {
  text-decoration: none;
  padding: 0px;
  width: 880px;
  text-align: center;
}

/*
img#logo { 
  border: solid black 1px;
}
*/

pre { 
  background-color: #FFFFCC;
  border: dashed gray 1px;
  width: 80%;
  padding: 5px;
}

#linkbar {
  margin-bottom: 3em;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  padding: 3px;
}

#linkbar a { }
#linkbar a:hover { text-decoration: none; }

#sidebar {
  float: right;
  width: 250px;
  margin-top: 10px;
  margin-left: 20px;
}

#sidebar dl { 
  font-size: 9pt;
  padding-left: 10px;
  padding-right: 18px;
}

#sidebar dt { 
  float: right;
  clear: right;
  font-weight: bold;
  color: #25231d;
}
#sidebar dt:after {
  content: " "; 
}

#sidebar dd { 
  text-align: left;
  margin: 5px;
  border-bottom: none;
  margin-bottom: 10px;
}


dt { 
  font-weight: bold;
}


#about h3 {
  margin: 0;
  margin-bottom: 10px;
  font-size: 14px;
}

#about-content {
  background-color: #ffd;
  border: 1px solid #fc0;
  margin-left: -11px;
}
#about-content table {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 11px;
  border-collapse: collapse;
}
#about-content td {
  padding: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
}
#about-content td.name  {color: #555}
#about-content td.value {color: #000}

#about-content.failure {
  background-color: #fcc;
  border: 1px solid #f00;
}
#about-content.failure p {
  margin: 0;
  padding: 10px;
}

#sidebar ul {
  margin-left: 0;
  padding-left: 0;
}
#sidebar ul h3 {
  margin-top: 25px;
  font-size: 14px;
  padding-bottom: 3px;
  border-bottom: 2px solid #25231d;
}
#sidebar li {
  list-style-type: none;
}
#sidebar ul.links li {
  padding-left: 15px;
  margin-bottom: 5px;
}

dl.programday { 
  font-size: 10pt;
  margin-bottom: 40px;
  width:66%;
}

dl.programday dt { 
  margin: 0px;
  float: left;
  clear: left;
  font-weight: bold;
  color: #000;
}

dl.programday h3 { 
  padding-top: 0px;
  margin-top: 0px;
  margin-bottom: 5px;
}

dl.programday h4 { 
  font-size: 12pt;
  border-bottom: 2px solid #25231d;
  margin-bottom: 15px;
}

dl.programday h5 { 
  float: right;
  padding-top: 0px;
  margin-top: 0px;
  margin-right: 5px;
  margin-left: 0px;
  margin-bottom: 0px;
}

dl.programday dd { 
  text-align: left;
  margin: 0px;
  padding: 0px;
  margin-left: 100px;
  margin-bottom: 30px;
}



#footer table.foo { 
  width: 100%
}

#footer table.foo td { 
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
  list-style-type: none;
  font-size: 10pt;
  vertical-align: middle;
}

#footer {
  font-size: 9pt;
  text-align: center;
  color: #999;
  clear: both;
}


h3 { 
  margin-top: 20px;
  color:  #25231d;
}

a { 
  color: #25231d;  
  text-decoration: underline;
}

a:visited { 
  color: #25231d;  
  text-decoration: underline;
}

a:hover { 
  color: #25231d;  
  text-decoration: underline;
}


div.committee h4 { 
  font-size: 8pt;
  padding-left: 5px;
  width: 590px;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 0px;
}

div.committee dl { 
  font-size: 10pt;
  padding-left: 15px;
  width: 590px;
  margin-top: 0px;
  margin-bottom: 0px;
}

div.committee dt { 
  float: left;
  clear: left;
  padding: 0 10px 0 0;
  margin: 0 0 0 0;
}

div.committee dd { 
  text-align: right;
  border-bottom: none;
  margin-bottom: 5px;
}

div.committee h3 { 
  margin-top: 30px;
}

img.photo { 
  border: solid black 1px;
  margin-left: 20px;
  margin-right: 20px;
}

div.titleimage { 
  text-align: center;
}
img.titleimage { 
  border: solid black 1px;
  margin-top: 10px;
  margin-bottom: 2px;
}

div.caption { 
  font-size: 7pt;
  text-align: right;
}

img.icon { 
  border: 0px;
  vertical-align:middle;
}

div.people { 
  width: 600px;
}
